# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('umbrellas', '0002_umbrella'),
        ('syncs', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='startrekumbrella',
            name='staff_instance',
            field=models.ForeignKey(null=True, to='umbrellas.Umbrella'),
        ),
    ]
